insert into userSiteDigi (userID, userName, userLastName, userEmail, userPhoneNumber) values (1, 'Harv', 'Lintin', 'hlintin0@microsoft.com', 8758667590);
insert into userSiteDigi (userID, userName, userLastName, userEmail, userPhoneNumber) values (2, 'Leigh', 'Noweak', 'lnoweak1@scribd.com', 1163503477);
insert into userSiteDigi (userID, userName, userLastName, userEmail, userPhoneNumber) values (3, 'Christy', 'Cobbald', 'ccobbald2@imageshack.us', 6731763116);
insert into userSiteDigi (userID, userName, userLastName, userEmail, userPhoneNumber) values (4, 'Bert', 'Sandyford', 'bsandyford3@arizona.edu', 8499660796);
insert into userSiteDigi (userID, userName, userLastName, userEmail, userPhoneNumber) values (5, 'Deeanne', 'di Rocca', 'ddirocca4@wix.com', 4783901444);
insert into userSiteDigi (userID, userName, userLastName, userEmail, userPhoneNumber) values (6, 'Malina', 'Ponder', 'mponder5@angelfire.com', 3365976847);
insert into userSiteDigi (userID, userName, userLastName, userEmail, userPhoneNumber) values (7, 'Cesaro', 'Sillwood', 'csillwood6@1und1.de', 3424262335);
insert into userSiteDigi (userID, userName, userLastName, userEmail, userPhoneNumber) values (8, 'Annabal', 'Wadeling', 'awadeling7@mayoclinic.com', 5268972585);
insert into userSiteDigi (userID, userName, userLastName, userEmail, userPhoneNumber) values (9, 'Shaun', 'Barnfield', 'sbarnfield8@elegantthemes.com', 2293306924);
insert into userSiteDigi (userID, userName, userLastName, userEmail, userPhoneNumber) values (10, 'Torin', 'McPheat', 'tmcpheat9@unblog.fr', 1026109477);
insert into userSiteDigi (userID, userName, userLastName, userEmail, userPhoneNumber) values (11, 'Constantine', 'Gahagan', 'cgahagana@gizmodo.com', 7468598975);
insert into userSiteDigi (userID, userName, userLastName, userEmail, userPhoneNumber) values (12, 'Sly', 'Harte', 'sharteb@qq.com', 7023087582);
insert into userSiteDigi (userID, userName, userLastName, userEmail, userPhoneNumber) values (13, 'Moina', 'Garretts', 'mgarrettsc@sphinn.com', 6989702052);